宝塔开年采购特惠,永久授权1088元起,截止日期:3月20日
当前位置:论坛首页 > Linux面板 > 求助

【已回应】请问,我这个服务器能安装6.x的宝塔吗?

发表在 Linux面板2019-8-22 10:51 [复制链接] 6 467

本帖最后由 谢花郎 于 2019-8-22 11:00 编辑

WX20190822-104933@2x.png
使用道具 举报 只看该作者 回复
发表于 2019-8-22 11:04:35 | 显示全部楼层
谢花郎 发表于 2019-8-22 10:59
ubuntu什么版本的系统?目前ubuntu支持的有16/18/19

版本号显示Kali GNU/Linux Rolling
手贱执行了升级命令,失败了~启动不了了~
有什么方法挽救么~
使用道具 举报 回复 支持 反对
发表于 2019-8-22 11:16:57 | 显示全部楼层
谢花郎 发表于 2019-8-22 11:10
你这个版本目前没有去测试过,同时最新面板是基于centos7开发使用的。最好是使用centos7系统版本使用。 ...

我想重新装回5.9版本~
可有方法?求救
使用道具 举报 回复 支持 反对
发表于 2019-8-22 14:29:15 | 显示全部楼层
谢花郎 发表于 2019-8-22 12:15
可以尝试重新覆盖安装一下5.9版本的,参考下面文献对照安装

https://www.bt.cn/bbs/forum.php?mod=viewt ...

谢谢,我试试
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表